body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	line-height:157%;
	color: #666666;
	font-size: 13px;
	letter-spacing:0px;
	background:#101110 url("../res/background.jpg") no-repeat fixed center center;
}
body h1 {
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 120%;
}
.row_15 h1 {
    text-align: center;
}
body h2 {
	color: #DC1F63;
	font-size: 24px;
	font-weight: bold;
	line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
	font-size:13px;
	color: #999999;
	line-height:157%;
}
.column_18 p {
    color:#FFFFFF;
    font-weight:bold;
    font-size:15px;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
body a {
    color: #DC1F63;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
	color: #DC1F63;
	text-decoration: underline;
}
body a:visited {
	color: #DC1F63;
}

a.b:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.b:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.b:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.b:active {
	color: #FFFFFF;
	text-decoration: none;
} 

a.c:link {
	color: #666666;
	text-decoration: none;
}
a.c:visited {
	color: #666666;
	text-decoration: none;
}
a.c:hover {
	text-decoration: underline;
	color: #666666;
}
a.c:active {
	color: #666666;
	text-decoration: none;
} 

a.d:link {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.d:visited {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
}
a.d:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #999999;
}
a.d:active {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
} 

.hmenubar_list a {
    text-align: center;
}
body a:active, body a:hover {
	color: #DC1F63;
}
body a:visited {
	color: #DC1F63;
}
.main_wrapper {
    background-color:#;
    margin-top:0px;
    margin-bottom:0px;
}
.column_1 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_2 {
    background-color:#030303;
    opacity:0.8;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
.row_5 {
    min-height: 280px;
}
.column_3 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4 {
    min-height: 112px;
}
.row_15 {
    width: auto;
    min-height:32px;
}
.row_16 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:60px;
}
.column_28 {
    float: none;
    width: auto;
    min-height: 32px;
}
.column_29 {
    float: none;
    width: auto;
    min-height: 32px;
}
.row_3 {
    min-height:160px;
    display:none;
}
.row_10 {
    background-color:#00070F;
    min-height:160px;
}
.column_5 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:40px;
}
.column_6 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_7 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_7_align {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_8 {
    min-height:78px;
    background-color:#;
}
.row_12 {
    background-color:#000000;
    padding-bottom:20px;
    opacity:0.9;
    min-height:240px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin:20px 10px;
}
.column_9 {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color:#000000;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
}
.column_10 {
    background-color: #000000;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin-bottom:10px;
}
.column_11 {
    background-color: #000000;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin-bottom:10px;
}
.column_12 {
    background-color: #000000;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    margin-bottom:10px;
}
.column_13 {
    background-color: #000000;
    margin-left:10px;
    margin-right:10px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
.row_17 {
    width: auto;
    min-height:168px;
    padding:15px 10px 10px 10px;
}
.row_18 {
    width: auto;
    border-bottom:1px none;
    min-height:25px;
    padding:5px;
}
.row_19 {
    width: auto;
}
.column_18 {
    min-height:23px;
    padding:5px;
}
.column_19 {
    min-height:23px;
    padding:5px;
}
.row_20 {
    width: auto;
    min-height:33px;
    padding:5px 5px 15px 5px;
}
.row_21 {
    width: auto;
    min-height:178px;
    padding:15px 10px 10px 10px;
}
.row_22 {
    width: auto;
    border-bottom:1px none;
    min-height:25px;
    padding:5px;
}
.row_23 {
    width: auto;
}
.column_20 {
    min-height:23px;
    padding:5px;
}
.column_21 {
    min-height:23px;
    padding:5px;
}
.row_24 {
    width: auto;
    min-height:33px;
    text-align:centre;
    padding:5px 5px 15px 5px;
}
.row_25 {
    width: auto;
    min-height:173px;
    padding:15px 10px 10px 10px;
}
.row_26 {
    width: auto;
    border-bottom:1px none;
    min-height:25px;
    padding:5px;
}
.row_27 {
    width: auto;
}
.column_22 {
    min-height:23px;
    padding:5px;
}
.column_23 {
    min-height:23px;
    padding:5px;
}
.row_28 {
    width: auto;
    min-height:33px;
    padding:5px 5px 15px 5px;
}
.row_29 {
    width: auto;
    min-height:173px;
    padding:15px 10px 10px 10px;
}
.row_30 {
    width: auto;
    border-bottom:1px none;
    min-height:25px;
    padding:5px;
}
.row_31 {
    width: auto;
}
.column_24 {
    min-height:23px;
    padding:5px;
}
.column_25 {
    min-height:23px;
    padding:5px;
}
.row_32 {
    width: auto;
    min-height:33px;
    padding:5px 5px 15px 5px;
}
.row_33 {
    width: auto;
    min-height:173px;
    padding:15px 10px 10px 10px;
}
.row_34 {
    width: auto;
    border-bottom:1px none;
    min-height:25px;
    padding:5px;
}
.row_35 {
    width: auto;
}
.column_26 {
    min-height:23px;
    padding:5px;
}
.column_27 {
    min-height:23px;
    padding:5px;
}
.row_36 {
    width: auto;
    min-height:33px;
    padding:5px 5px 15px 5px;
}
.column_14 {
    min-height:74px;
    background-color:#000000;
}
.column_15 {
    min-height:20px;
    background-color:#000000;
    padding:5px;
}
.column_16 {
    min-height:20px;
    background-color:#000000;
    padding:5px;
}
.column_17 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    background-color:#000000;
}
.hmenubar {
    width:auto;
}
.hmenubar_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a {
	display: block;
	padding: 12px 5px;
	line-height: 19px;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	width: auto;
	min-width: 73px;
	color: #FFF;
	height: auto;
	font-size: 14px;
	margin-top:0;
	margin-bottom:0;
}
.hmenubar_list li a:hover {
	color: #CCC;
}
.hmenubar_list li a:active {
	color: #CCCCCC;
}
.hmenubar_list li a.clicked {
	color: #CCCCCC;
}
.hmenubar select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:inline-block;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:auto;
}
h1.heading {
    color: #FFFFFF;
    min-height:40px;
    margin-top:0em;
    margin-bottom:0em;
}
p.paragraph {
    color: #FFFFFF;
    min-height:28px;
    margin-top:0px;
    margin-bottom:0px;
}
p.paragraph1 {
    margin-top: 30px;
    margin-bottom:0px;
    min-height:14px;
    display:none;
}
p.paragraph2 {
    margin-top: 0px;
    min-height:0px;
    margin-bottom:0px;
    text-align:center;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
p.paragraph3 {
    font-size: 16px;
    font-weight:bold;
    text-align:center;
    color:#FFFFFF;
    margin-top:0px;
    margin-bottom:0px;
    min-height:10px;
}
p.paragraph4 {
    font-size: 16px;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    min-height:10px;
}
p.paragraph5 {
    margin-top: 0px;
    margin-bottom:0px;
    font-size:16px;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    min-height:10px;
}
p.paragraph6 {
    margin-top: 0px;
    margin-bottom:0px;
    font-size:16px;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
    min-height:10px;
}
p.paragraph7 {
    margin-top: 0px;
    margin-bottom:0px;
    font-size:16px;
    color:#FFFFFF;
    text-align:center;
    font-weight:bold;
    min-height:10px;
}
p.paragraph8 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph9 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph10 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph11 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph12 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph13 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph14 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph15 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph16 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    min-height:0px;
}
p.paragraph17 {
    color: #FFFFFF;
    min-height:24px;
    margin-top:10px;
    margin-bottom:10px;
}
p.paragraph18 {
    color: #FFFFFF;
    min-height:18px;
    margin-top:0px;
    margin-bottom:10px;
}
p.paragraph19 {
    min-height: 0px;
    margin-top:0em;
    margin-bottom:0em;
}
    p.paragraph20 {
	font-weight: bold;
	color: #DC1F63;
	font-size: 16px;
    }
    p.paragraph21 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
    }
	p.paragraph22 {
	color: #CCCCCC;
	font-size: 13px;
    }
    p.paragraph23 {
	font-weight: bold;
	color: #DC680A;
	font-size: 16px;
    }
    p.paragraph24 {
	font-weight: bold;
	color: #8DAA13;
	font-size: 16px;
    }
img.image1 {
    margin-bottom:10px;
}
/* FORM LABELS */

 label {
	font-weight: bold;
	color: #FFF;
	width: 120px;
   }
   /* FORMS VALIDATION */
 #validation_fail {
	color: #1A181B;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #F8B433;
	width: 100%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}

/* FORMS HEADINGS */
 #form_heading {
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
}
 #form_heading2 {
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	color: #999;
	font-weight: normal;
}
 #form_border1 {
	background-color: #DC1F63;
	padding: 10px;
	color: #FFF;
	border: 1px solid #FFF;
}
@media only screen and (min-width : 641px) {
    .hmenubar select {
        display: none;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .row_15 h1 {
        text-align: right;
    }
    .hmenubar_list a {
        text-align: right;
    }
    .main_wrapper {
        clear: both;
        min-height: 716px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        clear: both;
        min-height: 50px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .row_8 {
        clear: both;
        min-height: 30px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_1 {
	float: left;
	width: 280px;
	min-height: 50px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	display:block;
    }
    .column_2 {
	float: left;
	width: 680px;
	min-height: 50px;
    }
    .row_2 {
        clear: both;
        min-height: 138px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
    }
    .row_9 {
        clear: both;
        min-height: 114px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_3 {
        float: left;
        width: 480px;
        min-height: 138px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_4 {
        float: left;
        width: 480px;
        min-height: 131px;
    }
    .row_15 {
        clear: both;
        min-height: 56px;
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_16 {
        clear: both;
        min-height: 52px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_28 {
        float: left;
        width: 186px;
        min-height: 52px;
    }
    .column_29 {
        float: left;
        width: 291px;
        min-height: 52px;
    }
    .row_3 {
        clear: both;
        min-height: 75px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top:77px;
        display:block;
    }
    .row_10 {
        clear: both;
        min-height: 75px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
    .column_5 {
        float: left;
        width: 330px;
        min-height: 75px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .column_6 {
        float: left;
        width: 590px;
        min-height: 75px;
        padding-right: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_4 {
        clear: both;
        min-height: 78px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .row_11 {
        clear: both;
        min-height: 78px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_7 {
        width: 596px;
        min-height: 78px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        float:left;
    }
    .column_7_align {
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_8 {
        float: left;
        width: 364px;
        min-height: 78px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
    }
    .row_5 {
        clear: both;
        min-height: 326px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .row_12 {
        clear: both;
        min-height: 286px;
        width: 920px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        padding-right: 20px;
        padding-left: 20px;
        background-color:#000000;
        padding-top:20px;
        margin:20px auto 0 auto;
    }
    .column_9 {
        float: left;
        width: 168px;
        min-height: 306px;
        margin-right: 20px;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        background-color:transparent;
        margin-left:0;
        margin-bottom:0;
    }
    .row_17 {
        clear: both;
        min-height: 168px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_18 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom-style:solid;
    }
    .row_19 {
        clear: both;
        min-height: 53px;
    }
    .column_18 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .column_19 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_20 {
        clear: both;
        min-height: 33px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .column_10 {
        float: left;
        width: 168px;
        min-height: 306px;
        margin-right: 20px;
        background-color:transparent;
        margin-left:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        margin-bottom:0;
    }
    .row_21 {
        clear: both;
        min-height: 168px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_22 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom-style:solid;
    }
    .row_23 {
        clear: both;
        min-height: 53px;
    }
    .column_20 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_21 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_24 {
        clear: both;
        min-height: 33px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .column_11 {
        float: left;
        width: 168px;
        min-height: 306px;
        margin-right: 20px;
        background-color:transparent;
        margin-left:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        margin-bottom:0;
    }
    .row_25 {
        clear: both;
        min-height: 168px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_26 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom-style:solid;
    }
    .row_27 {
        clear: both;
        min-height: 53px;
    }
    .column_22 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_23 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_28 {
        clear: both;
        min-height: 33px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .column_12 {
        float: left;
        width: 168px;
        min-height: 306px;
        margin-right: 20px;
        background-color:transparent;
        margin-left:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        margin-bottom:0;
    }
    .row_29 {
        clear: both;
        min-height: 168px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_30 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom-style:solid;
    }
    .row_31 {
        clear: both;
        min-height: 53px;
    }
    .column_24 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_25 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_32 {
        clear: both;
        min-height: 33px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .column_13 {
        float: left;
        width: 168px;
        min-height: 306px;
        background-color:transparent;
        margin-left:0;
        margin-right:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
    }
    .row_33 {
        clear: both;
        min-height: 168px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_34 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        border-bottom-style:solid;
    }
    .row_35 {
        clear: both;
        min-height: 53px;
    }
    .column_26 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_27 {
        float: left;
        width: 84px;
        min-height: 53px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_36 {
        clear: both;
        min-height: 33px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align:center;
    }
    .row_6 {
        clear: both;
        min-height: 110px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .row_13 {
        clear: both;
        min-height: 110px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_14 {
        float: left;
        width: 320px;
        min-height: 118px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
    }
    .column_15 {
        float: left;
        width: 640px;
        min-height: 100px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
    }
    .row_7 {
        clear: both;
        min-height: 64px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .row_14 {
        clear: both;
        min-height: 64px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_16 {
        float: left;
        width: 480px;
        min-height: 56px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
    }
    .column_17 {
        float: left;
        width: 480px;
        min-height: 64px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-color:transparent;
    }
    img.image h1 {
        text-align: right;
    }
    img.image h1 {
        text-align: right;
    }
    img.image h1 {
        text-align: right;
    }
    .hmenubar_list {
	list-style: none;
	padding-right: 0;
	padding-left: 0;
	margin-right: 0;
	margin-left: auto;
	min-height: 43px;
	display: block;
	text-align: center;
	width:550px;
    }
    .hmenubar_list li {
        margin-right: 10px;
        margin-left: 10px;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar select {
        margin-right: 0;
        margin-left: 0;
    }
    img.image p {
        text-align: right;
    }
    img.image p {
        text-align: right;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    .column_7_align {
        display: block;
    }
    h1.heading {
        margin-top: 0.67em;
        margin-bottom:0.67em;
    }
    p.paragraph {
        margin-top: 1.12em;
        margin-bottom:1.12em;
    }
    p.paragraph3 {
        min-height: 0px;
        margin-top:10px;
    }
    p.paragraph4 {
        min-height: 24px;
        margin-top:10px;
    }
    p.paragraph5 {
        min-height: 18px;
        margin-top:10px;
    }
    p.paragraph6 {
        min-height: 18px;
        margin-top:10px;
    }
    p.paragraph7 {
        min-height: 18px;
        margin-top:10px;
    }
    .column_18 p {
        min-height: 0px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph8 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph9 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph10 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph11 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph12 {
	min-height: 2px;
	margin-top:15px;
	margin-bottom:15px;
    }
    p.paragraph13 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph14 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph15 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph16 {
        min-height: 2px;
        margin-top:15px;
        margin-bottom:15px;
    }
    p.paragraph2 {
	text-align: right;
	margin-top:30px;
	min-height:44px;
	font-size: 11px;
    }
    p.paragraph19 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
        min-height:28px;
    }
    p.paragraph20 {
	font-weight: bold;
	color: #DC1F63;
	font-size: 16px;
    }
    p.paragraph21 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
    }
    p.paragraph22 {
	color: #CCCCCC;
	font-size: 13px;
    }
    p.paragraph1 {
        display: block;
    }
    p.paragraph17 {
        margin-top: 1.12em;
        margin-bottom:1.12em;
    }
    p.paragraph18 {
	margin-top: 2em;
	margin-bottom:1.12em;
    }
	    p.paragraph23 {
	font-weight: bold;
	color: #DC680A;
	font-size: 16px;
    }
    p.paragraph24 {
	font-weight: bold;
	color: #8DAA13;
	font-size: 16px;
    }
    img.image1 {
        padding-bottom: 0;
        margin-bottom:0;
    }
	
	/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-o {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	padding-right: 29px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.required {
	color: #690;
	font-size: 12px;
	font-weight: bold;
	}
	.captchaerror{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #669900;
	font-weight: bold;
	}
	.captchaerror2{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	padding: 3px;
	}
	
/**** FORMS ****/
.enquiry_form {
	padding: 10px;
}

/**
 * Checkbox Five
 */
.checkbox {
	width: 25px;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/**
 * Create the box for the checkbox
 */
.checkbox label {
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
  	left: 0;
	background: #eee;
	border:1px solid #ddd;
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Display the tick inside the checkbox
 */
.checkbox label:after {
	opacity: 0.05;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 6px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/**
 * Create the hover event of the tick
 */
.checkbox label:hover::after {
	opacity: 0.5;
}

/**
 * Create the checkbox state for the tick
 */
.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

/* TEXT BOXES */

input[type="text"]{
	padding: 5px;
	border: 1px solid #DDDDDD;
	/*Applying CSS3 gradient*/
    background: -moz-linear-gradient(center top , #FFFFFF,  #EEEEEE 1px, #FFFFFF 20px);
	background: -webkit-linear-gradient(#EEEEEE,#FFFFFF);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');
	/*Applying CSS 3radius*/   
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*Applying CSS3 box shadow*/
    -moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
	color: #666;

}
input[type="text"]:hover
{
    border:1px solid #cccccc;
}
input[type="text"]:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* TEXT AREAS */

textarea {
	padding: 5px;
	border: 1px solid #DDDDDD;
	/*Applying CSS3 gradient*/
    background: -moz-linear-gradient(center top , #FFFFFF,  #EEEEEE 1px, #FFFFFF 20px);
	background: -webkit-linear-gradient(#EEEEEE,#FFFFFF);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');
	/*Applying CSS 3radius*/   
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*Applying CSS3 box shadow*/
    -moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
	color: #666;

}
textarea:hover
{
    border:1px solid #cccccc;
}
textarea:focus
{
    box-shadow:0 0 2px #FFFE00;
}

/* SELECT BOXES */

.styled-select {
	padding: 5px;
	border: 1px solid #DDDDDD;
	/*Applying CSS3 gradient*/
    background: -moz-linear-gradient(center top , #FFFFFF,  #EEEEEE 1px, #FFFFFF 20px);
	background: -webkit-linear-gradient(#EEEEEE,#FFFFFF);

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');
	/*Applying CSS 3radius*/   
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*Applying CSS3 box shadow*/
    -moz-box-shadow: 0 0 2px #DDDDDD;
	-webkit-box-shadow: 0 0 2px #DDDDDD;
	box-shadow: 0 0 2px #DDDDDD;
	color: #666;
   }
 
/* FORM LABELS */

 label {
	font-weight: bold;
	color: #FFF;
	width: 160px;
	float: left;
   }
   


/* FORMS VALIDATION */
 #validation_fail {
	color: #FFFFFF;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #669900;
	width: 50%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}

/* FORMS HEADINGS */
 #form_heading {
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
	color: #DC1F63;
	font-size: 14px;
	margin-top: 5px;
}
 #form_heading2 {
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	color: #CCC;
	font-weight: normal;
}
